<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <title>一覧画面</title>
    <!-- bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">
    <!-- オリジナルのcssの読み込み -->
    <link rel="stylesheet" href="css/cart.css">
</head>

<body>
    <header class="page-header">
        <h1><a href="index.html">Amazooon</a></h1>
        <nav>
            <ul class="main-nav">
                <li><a href="login.html">Login</a></li>
                <li><a href="cart.html">Cart</a></li>
                <li><a href="userdetail.html">My page</a></li>
            </ul>
        </nav>
    </header>
    <h1 class="buyfont">Cart Item</h1>
    <div class="container">
        <table class="table">
            <thead>
                <tr>
                    <th scope="col">商品名</th>
                    <th scope="col">価格</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row">サンプル</th>
                    <td>7777777 円</td>

                </tr>
                <tr>
                    <th scope="row">サンプル</th>
                    <td>7777777 円</td>

                </tr>
                <tr>
                    <th scope="row">サンプル</th>
                    <td>7777777 円</td>
                </tr>
            </tbody>
        </table>
        <div class="selecter">
        <select class="custom-select">
            <option selected>配送方法</option>
            <option value="1">通常配送</option>
            <option value="2">特急配送</option>
            <option value="3">日時指定配送</option>
        </select>
    </div>
    </div>
    <div class="buybotan">
    <button type="button" class="btn btn-danger"><a href="userdetail.html">購入</a></button>
    </div>
    <footer>
        <div class="wrapper">
            <p><small>&copy; 2020 dai kato</small></p>
        </div>
    </footer>
</body>

</html>
